﻿@charset "utf-8";

dl#dl-sitepolicy{
	width: 772px;
	color:#63616F;
	line-height: 160%;
	overflow: hidden;
}

dl#dl-sitepolicy dt{
	clear: both;
	float: left;
	width: 100px;
	padding: 13px 0;
}

dl#dl-sitepolicy dt span{
	display: block;
}

dl#dl-sitepolicy dd{
	/*margin-left: 160px;*/
	padding: 13px 0 13px 108px;
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	dl#dl-sitepolicy{
		width: 700px;
	}
	
	dl#dl-sitepolicy dt{
		font-size: 24px;
		color:#000;
		font-family:"小塚ゴシック Pro", "メイリオ","ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	}
	
	dl#dl-sitepolicy dd{
		margin-bottom: 20px;
	}
	
	dl#dl-sitepolicy dt,
	dl#dl-sitepolicy dd{
		float: none;
		width: 640px;
		padding: 13px 0;
	}
	
	dl#dl-sitepolicy dt span.flr{
		display: none;
	}

}